import vl from 'vega-lite-api';
export const viz = vl
  .markLine({
    size: 9,
    opacity: 0.9
  })
	.title('Temp Line Chart')
  .encode(
    vl.y().title("temperature)").fieldQ('temperature'),
    vl.x().title("timestamp").fieldT('timestamp'),
    vl.tooltip().fieldN('temperature')
  );